Bug 1555719

Summary: eclipse-m2e-wtp: FTBFS in F28
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: eclipse-m2e-wtpAssignee: Mat Booth <mat.booth>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: mat.booth
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: eclipse-m2e-wtp-1.3.3-0.3.git9202520.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-29 11:28:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1555378    

Description Fedora Release Engineering 2018-03-14 19:33:12 UTC
Your package eclipse-m2e-wtp failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24782083

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-04-24 10:11:24 UTC
eclipse-epp-logging-2.0.6-3.fc28 eclipse-linuxtools-6.2.1-2.fc28 eclipse-m2e-antlr-0.15.0-0.11.gitb2d587b.fc28 eclipse-m2e-buildhelper-0.15.0-0.10.git2dbbbb7.fc28 eclipse-m2e-core-1.8.3-0.3.git1255fb5.fc28 eclipse-m2e-cxf-0.14.0-0.10.gitf22f9ea.fc28 eclipse-m2e-egit-0.15.0-0.3.gitdef7cfb.fc28 eclipse-m2e-mavendev-0.3.0.201506181201-6.fc28 eclipse-m2e-modello-0.16.0-0.11.git5d1062a.fc28 eclipse-m2e-plexus-0.15.0-0.11.git8baf151.fc28 eclipse-m2e-sisu-0.15.0-0.11.git81d3bc5.fc28 eclipse-m2e-sourcelookup-1.1.0.201506181114-6.fc28 eclipse-m2e-takari-0.1.0-0.8.gite7603b0.fc28 eclipse-m2e-tycho-0.8.1-2.fc28 eclipse-m2e-wtp-1.3.3-0.3.git9202520.fc28 eclipse-mylyn-3.23.2-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7e11832e55

Comment 2 Fedora Update System 2018-04-24 19:13:46 UTC
eclipse-epp-logging-2.0.6-3.fc28, eclipse-linuxtools-6.2.1-2.fc28, eclipse-m2e-antlr-0.15.0-0.11.gitb2d587b.fc28, eclipse-m2e-buildhelper-0.15.0-0.10.git2dbbbb7.fc28, eclipse-m2e-core-1.8.3-0.3.git1255fb5.fc28, eclipse-m2e-cxf-0.14.0-0.10.gitf22f9ea.fc28, eclipse-m2e-egit-0.15.0-0.3.gitdef7cfb.fc28, eclipse-m2e-mavendev-0.3.0.201506181201-6.fc28, eclipse-m2e-modello-0.16.0-0.11.git5d1062a.fc28, eclipse-m2e-plexus-0.15.0-0.11.git8baf151.fc28, eclipse-m2e-sisu-0.15.0-0.11.git81d3bc5.fc28, eclipse-m2e-sourcelookup-1.1.0.201506181114-6.fc28, eclipse-m2e-takari-0.1.0-0.8.gite7603b0.fc28, eclipse-m2e-tycho-0.8.1-2.fc28, eclipse-m2e-wtp-1.3.3-0.3.git9202520.fc28, eclipse-mylyn-3.23.2-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7e11832e55

Comment 3 Fedora Update System 2018-04-29 11:28:31 UTC
eclipse-epp-logging-2.0.6-3.fc28, eclipse-linuxtools-6.2.1-2.fc28, eclipse-m2e-antlr-0.15.0-0.11.gitb2d587b.fc28, eclipse-m2e-buildhelper-0.15.0-0.10.git2dbbbb7.fc28, eclipse-m2e-core-1.8.3-0.3.git1255fb5.fc28, eclipse-m2e-cxf-0.14.0-0.10.gitf22f9ea.fc28, eclipse-m2e-egit-0.15.0-0.3.gitdef7cfb.fc28, eclipse-m2e-mavendev-0.3.0.201506181201-6.fc28, eclipse-m2e-modello-0.16.0-0.11.git5d1062a.fc28, eclipse-m2e-plexus-0.15.0-0.11.git8baf151.fc28, eclipse-m2e-sisu-0.15.0-0.11.git81d3bc5.fc28, eclipse-m2e-sourcelookup-1.1.0.201506181114-6.fc28, eclipse-m2e-takari-0.1.0-0.8.gite7603b0.fc28, eclipse-m2e-tycho-0.8.1-2.fc28, eclipse-m2e-wtp-1.3.3-0.3.git9202520.fc28, eclipse-mylyn-3.23.2-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.